using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class TextLocalize : MonoBehaviour {
    public int textID;


    public void Start()
    {
        GetComponent<Text>().text = Localizer.getText("text", textID);
    }
}
